Unable to Publish Plugin/Package

plugins

#1

Whenever I run

c9 publish

or

c9 publish --force

It says this
"Processing 2 files.
Compressing: false
Built package alerts.simple@0.0.1
ERROR: Failed to upload new package to API - Feature disabled"

What is going on? Is there a fix?
Thanks


#2

Sorry for a very late reply here.
There is now a better way for publishing plugins see Distributing and installing custom Cloud9 plugins